## Deploy a second busybox pod with a different label for testing denied access
apiVersion: v1
kind: Pod
metadata:
  name: busybox-denied
  namespace: calico-demo
  labels:
    app: busybox-denied
spec:
  containers:
  - name: busybox
    image: busybox:latest
    command: ["/bin/sh", "-c", "sleep 3600"]
    resources:
      limits:
        cpu: "500m"
        memory: "512Mi"